Package org.gradle.api.java.archives

## Interface Attributes

- All Superinterfaces:
    `java.util.Map<java.lang.String,​java.lang.Object>`

      public interface Attributes
      extends java.util.Map<java.lang.String,​java.lang.Object>

  Represent the attributes of a manifest section.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface java.util.Map

      `java.util.Map.Entry<K extends java.lang.Object,​V extends java.lang.Object>`

  - ### Method Summary

    - ### Methods inherited from interface java.util.Map

      `clear, compute, computeIfAbsent, computeIfPresent, containsKey, containsValue, entrySet, equals, forEach, get, getOrDefault, hashCode, isEmpty, keySet, merge, put, putAll, putIfAbsent, remove, remove, replace, replace, replaceAll, size, values`